<%= stylesheet_link_tag "home.css" %>
<div class="barra-inst-full">
    <div class="barra-inst">
        <div class="barra-inst-block">
            <a href="http://www.capital.sp.gov.br/" class="barra-inst-link"><strong>PREFEITURA DE SÃO PAULO</strong></a>
        </div>
        <div class="barra-inst-block text-center">
            <a href="http://transparencia.prefeitura.sp.gov.br/acesso-a-informacao/Paginas/default.aspx" class="barra-inst-link"><strong>Acesso a Informação</strong> <%= image_tag("capital_acesso-informacao.png", :class => "capital-acesso-informacao", :alt => "Acesso a Informação") %></a>
        </div>
        <div class="barra-inst-block text-right">
            <a href="http://transparencia.prefeitura.sp.gov.br/Paginas/home.aspx" class="barra-inst-link">TRANSPARÊNCIA SÃO PAULO</a>
        </div>
    </div>
</div>

<div class="main">
  <div class="container">
    <header class="header">
      <%= image_tag("sms.jpg", :class => "logo-img") %>
      <h1 class="title">GeoMonitor da Saúde</h1>
    </header>
  </div>
</div>

<div class="slider" id="slideshow">
  <i class="fas fa-2x fa-chevron-left slider-btn left" onclick="plusDivs(1)"></i>
  <!-- O slider nao funciona com menos de 4 imagens -->
  <%= image_tag("slide1.jpg", :alt => "Imagem da vista de São Paulo a noite",:class => "slider-img active", :id => "slider1") %>
  <%= image_tag("slide2.jpg", :alt => "Imagem da vista da Avenida Paulista",:class => "slider-img left", :id => "slider2") %>
  <%= image_tag("slide3.jpg", :alt => "Imagem da vista de São Paulo de dia",:class => "slider-img right", :id => "slider3") %>
  <%= image_tag("slide4.png", :alt => "Imagem da Ponte Estaiada",:class => "slider-img", :id => "slider4") %>
  <i class="fas fa-2x fa-chevron-right slider-btn right" onclick="plusDivs(-1)"></i>
</div>

  <div class="main">
    <div class="data-row">
      <div class="data">
        <p class="data-num" id="procedure-data">0</p>
        <p class="data-label">Internações Hospitalares</p>
      </div>
      <div class="data">
        <p class="data-num" id="hospital-data">0</p>
        <p class="data-label">Estabelecimentos de Saúde</p>
      </div>
      <div class="data">
        <p class="data-num" id="spec-data">0</p>
        <p class="data-label">Especialidades</p>
      </div>
      <div class="data">
        <p class="data-num" id="desloc-data">0 km</p>
        <p class="data-label">Média de Deslocamento</p>
      </div>
    </div>
    <div class="container margin">
      <h2 class="section"> SERVIÇOS </h2>

      <div class="grid">
        <a href="<%= busca_path %>">
          <div class="item">
            <%= image_tag("buscaAvancada.png",:class => "item-img") %>
            <h3 class="item-title">Busca Avançada</h3>
            <p class="item-descript">
              Consulta de internações hospitalares, a partir de certos parâmetros de interesse, com a localização de ocorrência georreferenciada.
            </p>
          </div>
        </a>
        <%= link_to estabelecimentos_path, class: 'lnk', data: { turbolinks: false } do %>
          <div class="item">
            <%= image_tag("estabelecimento.png", :class => "item-img") %>
            <h3 class="item-title">Estabelecimentos</h3>
            <p class="item-descript">
              Informações gerais coletadas nos dados de internações hospitalares realizadas em estabelecimentos de saúde do município a partir de suas especialidades.
            </p>
          </div>
        <% end %>
        <a href="<%= dados_gerais_path %>">
          <div class="item">
            <%= image_tag("dadosGerais.png",:class => "item-img") %>
            <h3 class="item-title">Dados Gerais</h3>
            <p class="item-descript">
              Análise e resumo  de informações obtidas a partir dos dados de internações hospitalares, apresentadas de forma visual.
            </p>
          </div>
        </a>
        <a href="<%= about_path %>">
          <div class="item">
            <%= image_tag("about.png",:class => "item-img") %>
            <h3 class="item-title">Sobre o projeto</h3>
            <p class="item-descript">
              Conheça o projeto, informações tecnicas e a fonte dos dados, bem como a equipe do Universidade de São Paulo, Universidade Federal de São Paulo e Secretaria Municipal de Saúde que estão desenvolvendo o projeto.
            </p>
          </div>
        </a>
      </div>
</div>
<footer class="rodape">
  <div class="footer-container">
    <%= image_tag("sms-footer.png", :class => "footer-img") %>
    <ul class="footer-item">
      <li><strong>Secretaria Municipal da Saúde</strong></li>
      <li>R. General Jardim, 36 - Vila Buarque Telefone: 3397-2000</li>
    </ul>
    <ul class="footer-item">
      <li><strong>Contatos</strong></li>
      <li class="email"><i class="fa fa-envelope"></i> ouvidoriasaude@prefeitura.sp.gov.br</li>
      <li><i class="fa fa-phone"></i> 156</li>
    </ul>
  </div>
</footer>

<script>
  $(document).ready(showDivs);
  $(document).ready(getDataHomePage);

</script>
